[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazConfigStorage' (#lcl)

# SaveStringToStringTree

## Declaration

Source position: lazconfigstorage.pas line 138

`procedure SaveStringToStringTree(`
`Config: TConfigStorage;`
`const Path: String;`
`Tree: TStringToStringTree`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.